diff --git a/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/tier_price/init.jsp b/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/tier_price/init.jsp
index fe8a78e2a83640..c2254bb47577c6 100644
--- a/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/tier_price/init.jsp
+++ b/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/tier_price/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/tier_price/page.jsp b/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/tier_price/page.jsp
index 5cdce78c0eff06..4e7807b0ac4e52 100644
--- a/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/tier_price/page.jsp
+++ b/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/tier_price/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/user_management_bar/init.jsp b/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/user_management_bar/init.jsp
index c8f412b7441b5f..22c9aa8eb4f1d0 100644
--- a/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/user_management_bar/init.jsp
+++ b/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/user_management_bar/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/user_management_bar/page.jsp b/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/user_management_bar/page.jsp
index 25250364825f6d..9c6dda17ffe619 100644
--- a/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/user_management_bar/page.jsp
+++ b/modules/apps/commerce/commerce-taglib/src/main/resources/META-INF/resources/user_management_bar/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/configuration/CommerceShippingTaxConfiguration.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/configuration/CommerceShippingTaxConfiguration.java
index c2501a67ff10f3..02295724631dea 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/configuration/CommerceShippingTaxConfiguration.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/configuration/CommerceShippingTaxConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.configuration;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/CommerceTaxEngineException.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/CommerceTaxEngineException.java
index 90ecb6efc7fed2..47ef3532f660d0 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/CommerceTaxEngineException.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/CommerceTaxEngineException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.exception;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/CommerceTaxMethodEngineKeyException.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/CommerceTaxMethodEngineKeyException.java
index b9afbe0d7baced..4cb5b49b2e7a46 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/CommerceTaxMethodEngineKeyException.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/CommerceTaxMethodEngineKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.exception;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/CommerceTaxMethodNameException.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/CommerceTaxMethodNameException.java
index d208b24a45c600..3630f6198a011e 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/CommerceTaxMethodNameException.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/CommerceTaxMethodNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.exception;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/NoSuchTaxMethodException.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/NoSuchTaxMethodException.java
index b742099510beaa..2b264d4270841c 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/NoSuchTaxMethodException.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/exception/NoSuchTaxMethodException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.exception;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethod.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethod.java
index f4600980021ed8..df4e789ba1cdef 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethod.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethod.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.model;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodModel.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodModel.java
index a72759c4c7b06a..f26025e0d0933d 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodModel.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.model;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodSoap.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodSoap.java
index 777a50f1cc02ec..4946dc62bfc409 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodSoap.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.model;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodTable.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodTable.java
index 7aec09eeeb9ed3..706fdfa693d81f 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodTable.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.model;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodWrapper.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodWrapper.java
index 076794e71b4c7f..2f2c18e83eabd4 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodWrapper.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/model/CommerceTaxMethodWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.model;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodLocalService.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodLocalService.java
index 1933aa04ffd9c8..5dec116a4adffc 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodLocalService.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodLocalServiceUtil.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodLocalServiceUtil.java
index b1196cb855858d..f4b1456b9a00ea 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodLocalServiceWrapper.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodLocalServiceWrapper.java
index ad517ffe710901..b52a3f5a64b81a 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodService.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodService.java
index ecc74ba2e9ed35..92e63336879e5c 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodService.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service;
diff --git a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodServiceUtil.java b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodServiceUtil.java
index e6cfe101f48fe9..d16d4c74e0d722 100644
--- a/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodServiceUtil.java
+++ b/modules/apps/commerce/commerce-tax-api/src/main/java/com/liferay/commerce/tax/service/CommerceTaxMethodServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service;
